[FSO] official local.conf

Daniel Willmann daniel at openmoko.org
Fri Nov 14 04:53:45 CET 2008


On Thu, 13 Nov 2008 19:03:56 -0500
"D. Gassen" <dirk.gassen at web.de> wrote:

> I also have trouble with openmoko-terminal2. It seems that there is
> a package missing. If you run from the command line:
> > DISPLAY=:0 openmoko-terminal2
> then you will see that it complains about:
> > (openmoko-terminal2:1535): Vte-WARNING **: can not
> > run /usr/libexec/ gnome-pty-helper
> and indeed /usr/libexec/gnome-pty-helper doesn't exist.
> Unfortunately, I don't know which package provides this.

Yeah, openmoko-terminal2 was broken for some time. Mickey fixed it (now
renamed to vala-terminal), but too late for milestone4 which included a
working gpe-terminal instead.

Daniel Willmann
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 197 bytes
Desc: not available
Url : http://lists.openmoko.org/pipermail/community/attachments/20081114/1a8eef52/attachment.pgp 

More information about the community mailing list